How to install libsiscone-dev on Debian 9 (Stretch)